@import "../../../theme.scss";

.breadcrumb {
  margin: $med-mg $big-mg;
  padding-bottom: $sml-mg;
  border-bottom: 1px solid $light-grey;
  width: $module-width;
  font-size: $sml-font;
}

.isDragging {
  .breadcrumb {
    color: white;
  }
}

@media only screen and (max-width: $mobile) {
  .breadcrumb {
    text-align: center;
    margin: 0 $med-mg;
    padding: $sml-mg 0;
    width: auto;
  }
}
